.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.y3{bottom:97.977149px;}
.y2{bottom:117.251342px;}
.y1{bottom:138.131718px;}
.h7{height:1064.096081px;}
.h5{height:1067.308446px;}
.h6{height:1068.111538px;}
.h3{height:1072.930086px;}
.h4{height:1085.779548px;}
.h8{height:1130.752665px;}
.hb{height:1352.277365px;}
.h2{height:1352.405887px;}
.h9{height:1374.635402px;}
.ha{height:1374.892445px;}
.h0{height:1375.406435px;}
.h1{height:1375.695537px;}
.w7{width:660.141116px;}
.w8{width:667.368938px;}
.w6{width:672.187486px;}
.w5{width:673.793669px;}
.w3{width:693.067862px;}
.w2{width:702.704959px;}
.w4{width:732.419340px;}
.w1{width:955.678744px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:130.903895px;}
.x2{left:140.540992px;}
.x3{left:152.587363px;}
@media print{
.y0{bottom:0.000000pt;}
.y3{bottom:81.333333pt;}
.y2{bottom:97.333333pt;}
.y1{bottom:114.666667pt;}
.h7{height:883.333333pt;}
.h5{height:886.000000pt;}
.h6{height:886.666667pt;}
.h3{height:890.666667pt;}
.h4{height:901.333333pt;}
.h8{height:938.666667pt;}
.hb{height:1122.559977pt;}
.h2{height:1122.666667pt;}
.h9{height:1141.119955pt;}
.ha{height:1141.333333pt;}
.h0{height:1141.760009pt;}
.h1{height:1142.000000pt;}
.w7{width:548.000000pt;}
.w8{width:554.000000pt;}
.w6{width:558.000000pt;}
.w5{width:559.333333pt;}
.w3{width:575.333333pt;}
.w2{width:583.333333pt;}
.w4{width:608.000000pt;}
.w1{width:793.333333pt;}
.w0{width:793.600016pt;}
.x0{left:0.000000pt;}
.x1{left:108.666667pt;}
.x2{left:116.666667pt;}
.x3{left:126.666667pt;}
}
